Package twisted :: Package im :: Module gtkaccount

[frames | no frames]

## Module twisted.im.gtkaccount

Classes
`AccountManager` |
`DummyAccountForm` |
`IRCAccountForm` |
`NewAccount` |
`PBAccountForm` |
`TOCAccountForm` |

Variable Summary
`list` | `registeredTypes` = `[('Twisted', <class twisted.im.gtkacco...`

Variable Details

### registeredTypes

  Type:
    `list`
  Value:

        [('Twisted', <class twisted.im.gtkaccount.PBAccountForm at 0x8b84e3c>)\
        ,
         ('AOL Instant Messenger',
          <class twisted.im.gtkaccount.TOCAccountForm at 0x89995dc>),
         ['IRC', <class twisted.im.gtkaccount.IRCAccountForm at 0x8b2487c>],
         ('Dummy', <class twisted.im.gtkaccount.DummyAccountForm at 0x8b29094>\
        )]

Generated by Epydoc 2.0 on Sat May 15 20:08:27 2004 | http://epydoc.sf.net